org.pentaho.reporting.libraries.resourceloader.cache

## Interface ResourceFactoryCacheProvider

All Known Implementing Classes:
  EHCacheProvider, NullCacheProvider

    public interface ResourceFactoryCacheProvider

Creation-Date: 06.04.2006, 10:38:36

Author:
  Thomas Morgner

### Method Summary

Methods
`ResourceFactoryCache` `createFactoryCache()`

### Method Detail

#### createFactoryCache

    ResourceFactoryCache createFactoryCache()